Class | Chef::Provider::Log::ChefLog
In: | lib/chef/provider/log.rb
Parent: | Chef::Provider

Chef log provider, allows logging to chef‘s logs from recipes

### Methods

action_write load_current_resource

### Public Instance methods

action_write()

Write the log to Chef‘s log

### Return

true: | Always return true

load_current_resource()

No concept of a ‘current’ resource for logs, this is a no-op

### Return

true: | Always return true

[Validate]